.container-fluid {
    margin-top: 1rem;
    /* margin-bottom: 34vh; */
}

.content-section {
    margin-bottom: 1rem;
}

h1 {
    font-size: 60px;
    font-weight: 700;
    line-height: 60px;
    width: 222px;
    margin: 0 7vw;
}

ol {
    counter-reset: section;
    list-style: none;
    padding-right: 0;
}

#main ol>li:not(.select2-results__option) {
    max-width: unset;
    margin: 0 28px 20px 0;
}

ol>li {
    counter-increment: section;
    margin: 0.25rem;
}

/* ul>li {
    counter-increment: none;
    margin: 0.25rem;
} */

#main ol>li::before {
    content: counter(section) ".";
    display: inline-block;
    width: 2em;
    margin-right: -2em;
    font-weight: 550;
    text-align: center;
}

.sub-list {
    padding-right: 1em;
}

ul {
    list-style: none;
}

ul li:not(.nav-item):before {
    content: "\2022";
    font-weight: bold;
    text-align: center;
    display: inline-block;
    width: 2em;
    margin-right: -2em;
}

.content-block.text-right.content-block-top.content-block-right {
    width: 100%;
    margin: 0;
    height: unset;
    position: relative;
    background: none;
    background-position: bottom;
}

.footer-top-image.right::before{
    content: url('../../../../images/building.png');    
}

.footer-top-image.left::before{
    content: url('../../../../images/garden.png');    
}

.footer-top-animation-base .moving-car/*:not(.single)*/ {
    display: none;
}

.footer-top-image.middle{
    display: none;
}

@media(min-width: 992px) {
    h1 {
        font-size: 114px;
        font-weight: 700;
        line-height: 105px;
        width: 222px;
        margin: 0;
    }

    .container-fluid {
        margin-top: 5rem;
    }

    .privacy {
        height: 360vh;
    }

    .content-block-left {
        padding-top: 6vh;
    }

}